CVE-2022-28886 – A Denial-of-Service vulnerability was discovered in the F-Secure and WithSecure products w …

Vuln ID: CVE-2022-28886

Published:  2022-09-23  19:15:11Z

Description: A Denial-of-Service vulnerability was discovered in the F-Secure and WithSecure products where aerdl.so/aerdl.dll may go into an infinite loop when unpacking PE files. It is possible that this can crash the scanning engine

Source: NVD.NIST.GOV